import  {ForgetPassword} from "./ForgetPassword";
import Loading from "../../components/auth/Loading"
import { Suspense } from "react";
export default async function Page() {

  return (
    <>

      <section>
        <div style={{ overflow: "hidden" }}>
           <Suspense fallback={<Loading />}>
          <ForgetPassword />
        </Suspense>
        </div>
      </section>
    </>
  );
}
